.article-box {
  padding: 24px;
  background-color: #15161a;
}
/* .article-second .container, */
.article-box .container {
  padding: 0;
}
.article-box__content {
  display: flex;
  gap: 24px;
  align-items: center;
}
.article-box__content.revers {
  flex-direction: row-reverse;
}
.article-box__text {
  padding: 64px 5%;
  width: calc(50% - 12px);
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
}
.article-box__text h5 {
  font-weight: 300;
  font-size: 24px;
  line-height: 34px;
  color: #fff;
}
.article-box__text .text {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.article-box__text .button {
  margin-top: 32px;
  min-width: 180px;
}
.article-box__image {
  overflow: hidden;
  position: relative;

  width: calc(50% - 12px);
}
.article-box__image:before {
  padding-top: 120%;
  content: "";
  display: block;
}

.article-box__image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease;
}
.article-box__text .text.size-lg {
  font-size: 22px;
  line-height: 1.45;
}

@media (max-width: 1480px) and (min-width: 1023px) {
  .article-box__text {
    padding: 64px 20px;
  }
  .article-box__text h5 {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (max-width: 1023px) {
  .article-box__text {
    padding: 64px 20px;
  }
  .article-box__text h5 {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (max-width: 768px) {
  .article-box__text h5 {
    font-size: 17px;
    line-height: 26px;
  }

  .article-box {
    padding: 0;
  }
  .article-box__text {
    padding: 56px 20px 0;
    gap: 24px;
  }
  .article-box__content {
    flex-direction: column;
    gap: 32px;
  }
  .article-box__image,
  .article-box__text {
    width: 100%;
  }
  .article-box__text .text {
    gap: 8px;
  }
  .article-box__text .button {
    margin-top: 16px;
  }
  .article-box__content .h1 {
    font-size: 38px;
    line-height: 46px;
  }
  .article-box__image:before {
    padding-top: 105%;
  }
  .article-box__content.revers {
    flex-direction: column;
  }
  .article-box__text .text.size-lg {
    font-size: 18px;
  }
}
